=== debian/changelog ===
r-other-rajewsky-dropbead (0.3.1+git20180221.d746c6f+ds-3) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 22:24:00 +0200

r-other-rajewsky-dropbead (0.3.1+git20180221.d746c6f+ds-2) unstable; urgency=medium

  * Initial release (closes: #969734)
  * Adjusted name of binary to name of source package.

 -- Steffen Moeller <moeller@debian.org>  Thu, 10 Sep 2020 03:57:10 +0200

r-other-rajewsky-dropbead (0.3.1+git20180221.d746c6f+ds-1) unstable; urgency=medium

  * Initial upload to new queue.

 -- Steffen Moeller <moeller@debian.org>  Mon, 07 Sep 2020 16:41:35 +0200
