=== debian/control ===
Source: r-other-rajewsky-dropbead
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-rcolorbrewer,
               r-cran-gridextra,
               r-cran-gplots,
               r-cran-plyr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-rajewsky-dropbead
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-rajewsky-dropbead.git
Homepage: https://github.com/rajewsky-lab/dropbead
Rules-Requires-Root: no

Package: r-other-rajewsky-dropbead
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Basic Exploration and Analysis of Drop-seq Data
 Dropbead offers a quick and straightforward way to explore and perform
 basic analysis of single cell sequencing data coming from droplet
 sequencing. It has been particularly tailored for Drop-seq.
