=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto,mode=git,pretty=0.3.1+git%cd.%h" \
     https://github.com/rajewsky-lab/dropbead.git HEAD
